[Bug 593] Installation prefix for vte

blfs-bugs at linuxfromscratch.org blfs-bugs at linuxfromscratch.org
Mon Feb 2 21:20:58 PST 2004


http://blfs-bugs.linuxfromscratch.org/show_bug.cgi?id=593





------- Additional Comments From tushar at linuxfromscratch.org  2004-02-02 22:20 -------
Acc to Gentoo, the following pkgs depend on vte (all gtk+ apps):
* cssed
* anjuta
* gnome-mud
* grip
* gnome-terminal



------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.



More information about the blfs-book mailing list